Search

Language:  
Search for:

Available article translations:

Hardware and Software Requirements for Parallels Desktop version 4

APPLIES TO:
  • Parallels Desktop 4 for Mac Standard Edition

Symptoms

I receive message that "Parallels Desktop can not be installed on this Mac".

Cause

Before installing Parallels Desktop version 4, make sure that your computer meets the hardware and software requirements listed below.

Resolution

Hardware Requirements

  • Any Macintosh computer with an Intel processor (1.66 GHz or greater).

  • To run 64-bit operating systems in virtual machines, an Intel Core 2 or later processor is required.

  • Minimum 1 GB of memory, 2 GB of memory is recommended.

  • CPU must support Intel-VTx Virtualization feature.

  • Almost on all CPUs used in Mini Macs Virtualization is supported, but in several early Mac Mini models it may be disabled in firmware.

Please see article http://kb.parallels.com/en/5653 to learn how to enable Intel VT-x Virtualization support.

Note: Your Mac must have enough memory to run Mac OS X and your Mac applications, plus the memory required for the virtual machine's operating system and the applications installed in it.

  • About 300 MB of disk space on the boot volume for the Parallels Desktop installation.

  • About 15 GB of disk space for each virtual machine.

Software Requirements

  • Mac OS X Leopard v10.5.2 or later

  • Mac OS X Tiger v10.4.11 or later

To get information about your Mac OS X version, type of processor, and amount of memory, choose About This Mac from the Apple menu.

Search words:

Parallels Desktop 4 system requirements

PD




df4909b7dd0609a3c148f007041db6d9 1e5db16426987d561060acdf56d947b4 d6e04a8c3a7f86de03d4731caa56d4ed

FEEDBACK
Was this article helpful?
Tell us how we may improve it.
Yes No